<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class SeatSchedule extends Model
{
    use HasFactory;

    protected $table = 'seat_schedules';

    protected $fillable = [
        'seat_id',
        'date',
        'status',
    ];


    public function seat()
    {
        return $this->belongsTo(Seat::class);
    }
}
