@extends('layouts.main-app')

@section('title','Home')

@section('content')

@include('layouts.navbar')
<div class="relative">
    <img class="absolute inset-0 object-cover w-full h-full" src="{{asset('images/blogs/banner.webp')}}" alt="">
    <div class="relative pb-32 pt-52 ">
        <h1 class="text-[#dab97d] text-6xl text-center">Blogs</h1>
    </div>
</div>
<div class="relative">
    <img class="absolute inset-0 w-full h-full" src="{{asset('images/blogs/bg-body.webp')}}" alt="">
    <div class="container relative max-w-screen-xl py-20 mx-auto space-y-8">
        <div class="grid grid-cols-1 gap-4 md:grid-cols-3">
            <div class="space-y-8 md:col-span-2">

                <div class="space-y-4">
                    <img class="w-full h-full" src="{{asset('images/homepage/img-event-1.webp')}}" alt="">
                    <div class="space-y-4">
                        <h1 class="text-[#dab97d]">December 2, 2024</h1>
                        <h2 class="text-4xl font-semibold text-white">Step into the hottest spot in town-where the music hits and the energy's unstoppable</h2>
                        <div class="text-white">
                            <p>LAST SUNDAY WAS PURE MAGIC! Featuring the sensational Viñas Deluxe and the fierce Davao Drag Queens, the stage was on FIRE! Unforgettable performances, jaw-dropping looks, and the energy was ELECTRIFYING! Thank you to everyone who came and turned up the heat. The bar has been set-stay tuned, the next one's going the be even bigger!</p>
                        </div>
                    </div>
                </div>

            </div>
            <div class="flex flex-col gap-4">
                <h1 class="text-[#dab97d] text-2xl font-semibold">Recent Posts</h1>
                @foreach (range(1,3) as $index)
                <a href="{{url('blogs_details')}}">
                    <div class="grid items-center grid-cols-3 gap-4">
                        <div>
                            <img class="object-cover w-full h-20" src="{{asset('images/homepage/img-event-1.webp')}}" alt="">
                        </div>
                        <div class="md:col-span-2">
                            <div class="space-y-4">
                                <h2 class="text-xl font-semibold text-white trancute">Step into the hottest spot in town-where...</h2>
                                <h1 class="text-[#dab97d]">December 2, 2024</h1>
                            </div>
                        </div>
                    </div>
                </a>
                @endforeach

            </div>
        </div>

    </div>
</div>
@include('layouts.footer')

@endsection