<nav class="fixed top-0 z-50 w-full bg-black lg:bg-transparent lg:border-b-0 bg-opacity-50 border-b-[#dab97d] border-b-2">
    <img class="absolute inset-0 hidden object-cover w-full h-full lg:block lg:object-bottom" src="<?php echo e(asset('images/homepage/navbar.webp')); ?>" alt="">
    <div class="relative flex flex-wrap items-center justify-between h-full max-w-screen-lg p-4 mx-auto lg:pb-20 lg:justify-center">
        <a href="<?php echo e(url('/')); ?>" class="flex items-center lg:hidden">
            <img class="w-full h-20" src="<?php echo e(asset('images/homepage/logo-header.webp')); ?>" alt="Logo">
        </a>
        <div class="flex">
            <button data-collapse-toggle="navbar-sticky" type="button" class="inline-flex items-center justify-center w-10 h-10 p-2 text-sm text-white rounded-lg lg:hidden" aria-controls="navbar-sticky" aria-expanded="false">
                <span class="sr-only">Open main menu</span>
                <svg class="w-5 h-5" aria-hidden="true" xmlns="http://www.w3.org/2000/svg" fill="none" viewBox="0 0 17 14">
                    <path stroke="currentColor" stroke-linecap="round" stroke-linejoin="round" stroke-width="2" d="M1 1h15M1 7h15M1 13h15" />
                </svg>
            </button>
        </div>
        <div class="items-center justify-between hidden w-full lg:flex lg:w-auto lg:order-1" id="navbar-sticky">
            <ul class="flex flex-col mt-4 font-medium lg:items-center lg:p-0 lg:space-x-20 lg:flex-row lg:mt-0 text-nowrap">
                <li><a href="<?php echo e(url('/')); ?>" class="block py-2 text-white lg:p-0">HOME</a></li>
                <li><a href="<?php echo e(url('about_us')); ?>" class="block py-2 text-white lg:p-0">ABOUT US</a></li>
                <li><a href="<?php echo e(url('xclvdvoreservations')); ?>" class="block py-2 text-white lg:p-0">RESERVATION</a></li>
                <li class="hidden lg:block"><a href="<?php echo e(url('/')); ?>"><img src="<?php echo e(asset('images/homepage/logo-header.webp')); ?>" alt="Logo"></a></li>
                <li><a href="<?php echo e(url('gallery')); ?>" class="block py-2 text-white lg:p-0">GALLERY</a></li>
                <li><a href="<?php echo e(url('blogs')); ?>" class="block py-2 text-white lg:p-0">BLOGS</a></li>
                <li><a href="<?php echo e(url('contact_us')); ?>" class="block py-2 text-white lg:p-0">CONTACT US</a></li>
            </ul>
        </div>
    </div>
</nav><?php /**PATH /home/rwebserver/public_html/XCLV/resources/views/layouts/navbar.blade.php ENDPATH**/ ?>