<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="container p-6 mx-auto">
        <h1 class="mb-6 text-3xl font-semibold text-gray-800">Event Management</h1>

        <div class="overflow-x-auto ">
            <table id="eventTable" class="min-w-full bg-white border-collapse table-auto">
                <thead class="text-gray-700 bg-gray-100">
                    <tr>
                        <th class="px-6 py-4 text-left border-b">Date</th>
                        <th class="px-6 py-4 text-left border-b">Seat Name</th>
                        <th class="px-6 py-4 text-left border-b">Consumables</th>
                        <th class="px-6 py-4 text-left border-b">Door Charge</th>
                        <th class="px-6 py-4 text-left border-b">Actions</th>
                    </tr>
                </thead>
                <tbody class="text-gray-600">
                    <?php $__currentLoopData = $event_table; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $event_tables): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr class="hover:bg-gray-50">
                        <td class="px-6 py-4 border-b"><?php echo e($event_tables->date->date); ?></td>
                        <td class="px-6 py-4 border-b"><?php echo e($event_tables->seat->name); ?></td>
                        <td class="px-6 py-4 border-b"><?php echo e($event_tables->price); ?></td>
                        <td class="px-6 py-4 border-b"><?php echo e($event_tables->door_charge); ?></td>
                        <td class="px-6 py-4 gap-4 border-b flex flex-wrap">
                            <a href="<?php echo e(route('events.edit_events', $event_tables->id)); ?>"
                                class="px-4 py-2 text-sm font-semibold text-white transition duration-150 ease-in-out bg-blue-600 rounded-lg hover:bg-blue-700">
                                Edit
                            </a>
                            <form action="<?php echo e(route('events.delete.events', $event_tables->id)); ?>" method="POST" class="inline-block">
                                <?php echo csrf_field(); ?>
                                <?php echo method_field('DELETE'); ?>
                                <button type="submit"
                                    class="px-4 py-2 text-sm font-semibold text-white transition duration-150 ease-in-out bg-red-600 rounded-lg hover:bg-red-700">
                                    Delete
                                </button>
                            </form>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
    </div>

    <!-- DataTable Scripts -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/jquery.dataTables.min.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>
    <script>
        $(document).ready(function() {
            $('#eventTable').DataTable({
                "paging": true,
                "searching": true,
                "ordering": true,
                "info": true
            });
        });
    </script>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?><?php /**PATH /home/rwebserver/public_html/XCLV/resources/views/backend/modules/seats/events.blade.php ENDPATH**/ ?>