@extends('layouts.main-app')

@section('title','Home')

@section('content')

@include('layouts.navbar')
<div class="relative">
    <img class="absolute inset-0 object-cover w-full h-full" src="{{asset('images/blogs/banner.webp')}}" alt="">
    <div class="relative pb-32 pt-52 ">
        <h1 class="text-[#dab97d] text-6xl text-center">Blogs</h1>
    </div>
</div>

<div class="relative">
    <img class="absolute inset-0 w-full h-full" src="{{asset('images/blogs/bg-body.webp')}}" alt="">
    <div class="container relative max-w-screen-lg py-20 mx-auto space-y-8">
        <div class="space-y-8">
            @foreach (range(1,4) as $index)
            <a href="{{url('blogs_details')}}">
                <div class="space-y-4">
                    <img class="w-full h-full" src="{{asset('images/homepage/img-event-1.webp')}}" alt="">
                    <div class="space-y-4">
                        <h1 class="text-[#dab97d]">December 2, 2024</h1>
                        <h2 class="text-4xl font-semibold text-white">Step into the hottest spot in town-where the music hits and the energy's unstoppable</h2>
                        <div>
                            <a href="{{url('blogs_details')}}" class="text-[#dab97d]">READ MORE <i class='bx bx-right-arrow-alt'></i></a>
                        </div>
                    </div>
                </div>
            </a>

            @endforeach
        </div>
        <div class="flex justify-between">
            <div>
                <button class="bg-[#7700ce] w-8 h-8 rounded-full text-white text-2xl">
                    <i class='bx bx-chevron-left'></i>
                </button>
            </div>
            <div>
                <button class="bg-[#7700ce] text-white w-8 h-8 rounded-full">1</button>
            </div>
            <div>
                <button class="bg-[#7700ce] w-8 h-8 rounded-full text-white text-2xl"><i class='bx bx-chevron-right'></i></button>
            </div>
        </div>
    </div>
</div>
@include('layouts.footer')

@endsection