@extends('layouts.main-app')

@section('title','Home')

@section('content')

@include('layouts.navbar')
<div class="relative">
    <img class="absolute inset-0 w-full h-full" src="{{asset('images/about_us/banner-aboutus.webp')}}" alt="">
    <div class="relative pb-32 pt-52 ">
        <h1 class="text-[#dab97d] text-6xl text-center">Gallery</h1>
    </div>
</div>

<div class="relative">
    <img class="absolute inset-0 w-full h-full" src="{{asset('images/gallery/bg.webp')}}" alt="">
    <div class="container relative max-w-screen-xl px-4 py-20 mx-auto space-y-8">
        <div class="grid grid-cols-1 gap-8 text-white md:grid-cols-2">
            <div>
                <h1 class="text-4xl font-semibold">See the Vibes</h1>
            </div>
            <div>
                <p>
                    Nestled in the heart of Davao City, <span class="font-bold">XCLV</span> is more than just a bar - it's a destination. Established in 2024, we've been the go-to spot for locals and visitors seeking on elevated nightlife experience.
                </p>
            </div>
        </div>
        <hr class="border border-[#dab97d] ">

        <div class="grid grid-cols-1 gap-4 md:grid-cols-2 lg:grid-cols-3">
            @foreach (range(1,9) as $index)
            <div>
                <img class="w-full h-full" src="{{asset('images/homepage/gall-img-2.webp')}}" alt="">
            </div>
            @endforeach
        </div>
    </div>
</div>
@include('layouts.footer')

@endsection