<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <div class="container p-6 mx-auto ">
        <div class="flex items-center justify-between mb-6">
            <h1 class="text-3xl font-bold text-gray-800">Seats Management</h1>
            <a href="<?php echo e(route('events.create')); ?>"
                class="px-4 py-2 text-sm font-medium text-white bg-blue-600 rounded hover:bg-blue-700">
                Create Event
            </a>
        </div>

        <div class="overflow-x-auto ">
            <table id="seatsTable" class="min-w-full divide-y divide-gray-200">
                <thead class="bg-gray-50">
                    <tr>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-left text-gray-700 uppercase">
                            ID
                        </th>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-left text-gray-700 uppercase">
                            Seat Name
                        </th>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-left text-gray-700 uppercase">
                            Consumables
                        </th>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-left text-gray-700 uppercase">
                            Door Charge
                        </th>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-left text-gray-700 uppercase">
                            Seats Available
                        </th>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-center text-gray-700 uppercase">
                            Actions
                        </th>
                        <th class="px-6 py-3 text-xs font-medium tracking-wider text-center text-gray-700 uppercase">
                            Events
                        </th>
                    </tr>
                </thead>
                <tbody class="bg-white divide-y divide-gray-200">
                    <?php $__currentLoopData = $seats; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $seat): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <tr>
                        <td class="px-6 py-4 text-sm text-gray-900"><?php echo e($seat->id); ?></td>
                        <td class="px-6 py-4 text-sm text-gray-900"><?php echo e($seat->name); ?></td>
                        <td class="px-6 py-4 text-sm text-gray-900">
                            <?php echo e($seat->price); ?>

                        </td>
                        <td class="px-6 py-4 text-sm text-gray-900">
                            <?php echo e($seat->door_charge); ?>

                        </td>
                        <td class="px-6 py-4 text-sm text-gray-900"><?php echo e($seat->seat_available); ?></td>
                        <td class="px-6 py-4 text-sm text-center">
                            <a href="<?php echo e(route('admin.seats.edit', $seat->id)); ?>"
                                class="px-4 py-2 text-sm text-white bg-blue-600 rounded hover:bg-blue-700">
                                Edit
                            </a>
                        </td>
                        <td class="px-6 py-4 text-sm text-center">
                            <a href="<?php echo e(url('admin/events/show_events', $seat->id)); ?>"
                                class="px-4 py-2 text-sm text-white text-nowrap bg-green-600 rounded hover:bg-green-700">
                                View Events
                            </a>
                        </td>
                    </tr>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </tbody>
            </table>
        </div>
    </div>

    <!-- Include DataTables CDN -->
    <link rel="stylesheet" href="https://cdn.datatables.net/1.13.6/css/jquery.dataTables.min.css">
    <script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>
    <script src="https://cdn.datatables.net/1.13.6/js/jquery.dataTables.min.js"></script>

    <script>
        // Initialize DataTable
        $(document).ready(function() {
            $('#seatsTable').DataTable({
                responsive: true,
                paging: true,
                searching: true,
                info: true,
                columnDefs: [{
                    orderable: false,
                    targets: [4, 5], // Disable ordering for Actions and Events columns
                }, ],
                language: {
                    search: "Search seats:",
                    lengthMenu: "Show _MENU_ entries",
                    info: "Showing _START_ to _END_ of _TOTAL_ seats",
                },
            });
        });
    </script>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?><?php /**PATH /home/rwebserver/public_html/XCLV/resources/views/backend/modules/seats/index.blade.php ENDPATH**/ ?>