<?php if (isset($component)) { $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da = $component; } ?>
<?php $component = App\View\Components\AppLayout::resolve([] + (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag ? (array) $attributes->getIterator() : [])); ?>
<?php $component->withName('app-layout'); ?>
<?php if ($component->shouldRender()): ?>
<?php $__env->startComponent($component->resolveView(), $component->data()); ?>
<?php if (isset($attributes) && $attributes instanceof Illuminate\View\ComponentAttributeBag && $constructor = (new ReflectionClass(App\View\Components\AppLayout::class))->getConstructor()): ?>
<?php $attributes = $attributes->except(collect($constructor->getParameters())->map->getName()->all()); ?>
<?php endif; ?>
<?php $component->withAttributes([]); ?>
    <h1 class="text-2xl font-bold mb-6 text-center">Edit User</h1>

    <form action="<?php echo e(route('admin.receptionist.update', $receptionist->id)); ?>" method="POST" enctype="multipart/form-data" class="space-y-6 bg-white shadow-md rounded-lg p-6 max-w-screen-md mx-auto">
        <?php echo csrf_field(); ?>
        <?php echo method_field('PUT'); ?>

        <!-- Full Name Field -->
        <div class="space-y-2">
            <label for="name" class="block font-semibold text-gray-700">Full Name</label>
            <input type="text" name="name" id="name" value="<?php echo e(old('name', $receptionist->name)); ?>" required class="mt-1 p-3 border rounded w-full shadow-sm focus:ring-indigo-500 focus:border-indigo-500">
            <?php $__errorArgs = ['name'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <p class="text-red-500 text-sm mt-1"><?php echo e($message); ?></p>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <!-- Email Field -->
        <div class="space-y-2">
            <label for="email" class="block font-semibold text-gray-700">Email</label>
            <input type="email" name="email" id="email" value="<?php echo e(old('email', $receptionist->email)); ?>" required class="mt-1 p-3 border rounded w-full shadow-sm focus:ring-indigo-500 focus:border-indigo-500">
            <?php $__errorArgs = ['email'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <p class="text-red-500 text-sm mt-1"><?php echo e($message); ?></p>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <!-- Password Field -->
        <div class="space-y-2">
            <label for="password" class="block font-semibold text-gray-700">Password (Leave blank if not changing)</label>
            <input type="text" name="password" id="password" class="mt-1 p-3 border rounded w-full shadow-sm focus:ring-indigo-500 focus:border-indigo-500">
            <?php $__errorArgs = ['password'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <p class="text-red-500 text-sm mt-1"><?php echo e($message); ?></p>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <!-- Role Field -->
        <div class="space-y-2">
            <label for="roles" class="block font-semibold text-gray-700">Role</label>
            <select name="roles" id="roles" required class="mt-1 p-3 border rounded w-full shadow-sm focus:ring-indigo-500 focus:border-indigo-500">
                <option disabled selected value="">Select Role</option>
                <option value="admin" <?php echo e(old('roles', $receptionist->roles) == 'admin' ? 'selected' : ''); ?>>Admin</option>
                <option value="receptionist" <?php echo e(old('roles', $receptionist->roles) == 'receptionist' ? 'selected' : ''); ?>>Receptionist</option>
            </select>
            <?php $__errorArgs = ['roles'];
$__bag = $errors->getBag($__errorArgs[1] ?? 'default');
if ($__bag->has($__errorArgs[0])) :
if (isset($message)) { $__messageOriginal = $message; }
$message = $__bag->first($__errorArgs[0]); ?>
                <p class="text-red-500 text-sm mt-1"><?php echo e($message); ?></p>
            <?php unset($message);
if (isset($__messageOriginal)) { $message = $__messageOriginal; }
endif;
unset($__errorArgs, $__bag); ?>
        </div>

        <!-- Submit Button -->
        <button type="submit" class="mt-4 p-3 bg-blue-600 text-white rounded-lg w-full hover:bg-blue-700 transition">Update Receptionist</button>
    </form>
 <?php echo $__env->renderComponent(); ?>
<?php endif; ?>
<?php if (isset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da)): ?>
<?php $component = $__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da; ?>
<?php unset($__componentOriginal8e2ce59650f81721f93fef32250174d77c3531da); ?>
<?php endif; ?>
<?php /**PATH /home/rwebserver/public_html/XCLV/resources/views/backend/modules/receptionist/edit.blade.php ENDPATH**/ ?>